<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>The Ham Step project</title>
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="https://cdn.materialdesignicons.com/4.1.95/css/materialdesignicons.min.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
<header class="header-section">
    <div class="header-panel">
        <div class="header-panel__content  container">
            <a href="#"><h1 class="main-logo"><div class="hex"><p>H</p></div>the<span>Ham</span></h1></a>
            <nav class="header__nav-bar">
                <a href="#" class="header__nav-bar__item">home</a>
                <a href="#" class="header__nav-bar__item">about</a>
                <a href="#" class="header__nav-bar__item">skills</a>
                <a href="#" class="header__nav-bar__item">service</a>
                <a href="#" class="header__nav-bar__item">work</a>
                <a href="#" class="header__nav-bar__item">testimonial</a>
                <a href="#" class="header__nav-bar__item">blog</a>
                <a href="#" class="header__nav-bar__item">team</a>
                <a href="#" class="header__nav-bar__item">contact</a>
                <span class="mdi mdi-magnify header__nav-bar__search"></span>
            </nav>
        </div>
    </div>
    <div class="main-header-content container">
        <h3>The Ham is <span>Wordpress theme</span></h3>
        <h2>we are creative</h2>
        <p>Just Buy And Enjoy These Awesome Features</p>
        <div>
            <a href="#"><div class="button button-explore"><span>EXPLORE NOW</span></div></a>
            <a href="#"><div class="button"><span>purchase now</span></div></a>
        </div>
    </div>
</header>
<section class="advantage-boxes">
    <div><img src="img/icons/finger.png"><p>Different theme option</p></div>
    <div><img src="img/icons/crystal.png"><p>fully customizable</p></div>
    <div><img src="img/icons/lamp.png"><p>unlimited support</p></div>
    <div><img src="img/icons/devices.png"><p>responsive all device</p></div>
</section>
<section class="services container">
    <h3 class="section-title">Our Services</h3>
    <nav class="services__menu">
        <div class="services__active"><span>Web Design</span></div>
        <div><span>Graphic Design</span></div>
        <div><span>Online Support</span></div>
        <div><span>App Design</span></div>
        <div><span>Online Marketing</span></div>
        <div><span>Seo Service</span></div>
    </nav>
    <article class="services__article">
        <div class="services__active">
            <img src="img/services/01.jpg">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum. Deserunt mollit anim id est laborum. Lorem ipsum dolor sit amet, consectetur adip isicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        </div>
        <div>
            <img src="img/services/02.jpg">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ab aliquid amet animi assumenda autem eaque earum impedit, ipsam maxime obcaecati provident sed sint temporibus. Enim ex facere magni suscipit! Odit. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Adipisci, alias aperiam atque consectetur deleniti dolor doloremque fugit incidunt ipsa ipsam iste laudantium magni nobis, reiciendis sit tenetur totam vitae voluptates! Lorem ipsum dolor sit amet, consectetur adipisicing elit. Alias aliquid aut, consequatur dicta dignissimos doloremque eligendi enim id ipsum iusto minus molestias neque quaerat quo repudiandae tenetur vel velit? Ea.</p>
        </div>
        <div>
            <img src="img/services/03.jpg">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus aperiam assumenda consectetur culpa eaque facilis impedit libero maxime modi nulla, reiciendis repellat reprehenderit sit temporibus totam unde veniam vitae voluptates. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ad alias amet commodi consequuntur dicta dolorum error ex excepturi maiores nemo nostrum, numquam perferendis provident quas quod sunt tempore voluptas. Aliquid aut corporis delectus dignissimos error esse expedita facere hic illo inventore, necessitatibus optio quas quod repellat repudiandae sequi, veniam voluptatum.</p>
        </div>
        <div>
            <img src="img/services/04.jpg">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Animi enim non placeat similique? Aliquid doloribus eum fuga hic impedit, libero, magni nam nemo neque obcaecati quae qui sunt tempora, tempore? Lorem ipsum dolor sit amet, consectetur adipisicing elit. Debitis delectus ea laudantium nam neque sequi sunt totam? Accusantium at, cumque cupiditate deleniti dolor expedita in ipsa iste nihil non nostrum perferendis, provident quam unde vero? Accusamus ad alias animi deleniti ducimus eveniet facere magnam nesciunt nisi obcaecati, quae suscipit! A animi assumenda corporis culpa dolorum excepturi fugit id in ipsam iste magnam maxime odit praesentium quo, recusandae reprehenderit suscipit unde vero voluptates voluptatibus. Accusamus, aperiam dicta dignissimos illo incidunt quaerat.</p>
        </div>
        <div>
            <img src="img/services/05.jpg">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. A autem consequatur corporis, cupiditate debitis, dolore earum inventore ipsam itaque libero modi mollitia natus perspiciatis quae quibusdam quidem rem sit. Repudiandae. Lorem ipsum dolor sit amet, consectetur adipisicing elit. A alias cumque dignissimos dolor dolore earum, excepturi exercitationem id impedit incidunt iure libero non pariatur praesentium quae reiciendis sit temporibus voluptates. Ad, ipsum, rem. Ad at consequatur dicta distinctio dolor earum eius error est eum harum illum impedit, labore laborum minima modi mollitia neque non obcaecati quas repudiandae sit sunt unde?</p>
        </div>
        <div>
            <img src="img/services/06.jpg">
            <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam distinctio dolorem dolores fugit laboriosam laudantium maiores, optio perspiciatis quaerat qui quia quibusdam, quidem quos rem sint tenetur velit! Earum, quod. Lorem ipsum dolor sit amet, consectetur adipisicing elit. Architecto asperiores cumque, deleniti doloremque eligendi esse et eum, illum ipsam laudantium obcaecati optio ratione sed? A adipisci, cumque deleniti deserunt dignissimos eos, exercitationem laudantium minus mollitia nostrum perspiciatis porro quo sed. Assumenda ea eum eveniet laboriosam laborum odio porro reiciendis sequi voluptate voluptatem? Aut hic nobis optio perferendis provident quaerat, quasi quidem ullam. Dolorem, natus, quis.</p>
        </div>
    </article>
</section>
<section class="purchase">
    <div class="purchase_content container">
        <h2>Everything is ready. just buy and install now</h2>
        <p>Smooth reliable, responsive ready, perfect portfolio, unique blog layout and many many options for you</p>
    <a href="#"><div class="button"><span>purchase now</span></div></a>
    </div>
</section>
<section class="work">
    <div class="work__content container">
        <h3 class="section-title">Our Amazing Work</h3>
        <nav class="work__menu">
            <div id="work__all" class="work__menu__active"><span>All</span></div>
            <div id="work__graphic"><span>Graphic Design</span></div>
            <div id="work__web"><span>Web Design</span></div>
            <div id="work__landing"><span>Landing Pages</span></div>
            <div id="work__wordpress"><span>Wordpress</span></div>
        </nav>
        <div class="work__images-block">
            <div class="work__graphic"><img alt="Graphic Design" src="img/graphic_design/graphic-design1.jpg"></div>
            <div class="work__graphic"><img alt="Graphic Design" src="img/graphic_design/graphic-design2.jpg"></div>
            <div class="work__graphic"><img alt="Graphic Design" src="img/graphic_design/graphic-design3.jpg"></div>
            <div class="work__graphic"><img alt="Graphic Design" src="img/graphic_design/graphic-design4.jpg"></div>
            <div class="work__graphic"><img alt="Graphic Design" src="img/graphic_design/graphic-design5.jpg"></div>
            <div class="work__graphic"><img alt="Graphic Design" src="img/graphic_design/graphic-design6.jpg"></div>
            <div class="work__graphic"><img alt="Graphic Design" src="img/graphic_design/graphic-design7.jpg"></div>
            <div class="work__graphic"><img alt="Graphic Design" src="img/graphic_design/graphic-design8.jpg"></div>
            <div class="work__graphic"><img alt="Graphic Design" src="img/graphic_design/graphic-design9.jpg"></div>
            <div class="work__graphic"><img alt="Graphic Design" src="img/graphic_design/graphic-design10.jpg"></div>
            <div class="work__graphic"><img alt="Graphic Design" src="img/graphic_design/graphic-design11.jpg"></div>
            <div class="work__graphic"><img alt="Graphic Design" src="img/graphic_design/graphic-design12.jpg"></div>

            <div class="work__web"><img alt="Web Design" src="img/web_design/web-design1.jpg"></div>
            <div class="work__web"><img alt="Web Design" src="img/web_design/web-design2.jpg"></div>
            <div class="work__web"><img alt="Web Design" src="img/web_design/web-design3.jpg"></div>
            <div class="work__web"><img alt="Web Design" src="img/web_design/web-design4.jpg"></div>
            <div class="work__web"><img alt="Web Design" src="img/web_design/web-design5.jpg"></div>
            <div class="work__web"><img alt="Web Design" src="img/web_design/web-design6.jpg"></div>
            <div class="work__web"><img alt="Web Design" src="img/web_design/web-design7.jpg"></div>
            <div class="work__web"><img alt="Web Design" src="img/web_design/web-design1.jpg"></div>
            <div class="work__web"><img alt="Web Design" src="img/web_design/web-design2.jpg"></div>
            <div class="work__web"><img alt="Web Design" src="img/web_design/web-design3.jpg"></div>
            <div class="work__web"><img alt="Web Design" src="img/web_design/web-design4.jpg"></div>
            <div class="work__web"><img alt="Web Design" src="img/web_design/web-design5.jpg"></div>
            <div class="work__web"><img alt="Web Design" src="img/web_design/web-design6.jpg"></div>
            <div class="work__web"><img alt="Web Design" src="img/web_design/web-design7.jpg"></div>

            <div class="work__landing"><img alt="Landing Page" src="img/landing_page/landing-page1.jpg"></div>
            <div class="work__landing"><img alt="Landing Page" src="img/landing_page/landing-page2.jpg"></div>
            <div class="work__landing"><img alt="Landing Page" src="img/landing_page/landing-page3.jpg"></div>
            <div class="work__landing"><img alt="Landing Page" src="img/landing_page/landing-page4.jpg"></div>
            <div class="work__landing"><img alt="Landing Page" src="img/landing_page/landing-page5.jpg"></div>
            <div class="work__landing"><img alt="Landing Page" src="img/landing_page/landing-page6.jpg"></div>
            <div class="work__landing"><img alt="Landing Page" src="img/landing_page/landing-page7.jpg"></div>

            <div class="work__wordpress"><img alt="Wordpress" src="img/wordpress/wordpress1.jpg"></div>
            <div class="work__wordpress"><img alt="Wordpress" src="img/wordpress/wordpress2.jpg"></div>
            <div class="work__wordpress"><img alt="Wordpress" src="img/wordpress/wordpress3.jpg"></div>
            <div class="work__wordpress"><img alt="Wordpress" src="img/wordpress/wordpress4.jpg"></div>
            <div class="work__wordpress"><img alt="Wordpress" src="img/wordpress/wordpress5.jpg"></div>
            <div class="work__wordpress"><img alt="Wordpress" src="img/wordpress/wordpress6.jpg"></div>
            <div class="work__wordpress"><img alt="Wordpress" src="img/wordpress/wordpress7.jpg"></div>
            <div class="work__wordpress"><img alt="Wordpress" src="img/wordpress/wordpress8.jpg"></div>
            <div class="work__wordpress"><img alt="Wordpress" src="img/wordpress/wordpress9.jpg"></div>
            <div class="work__wordpress"><img alt="Wordpress" src="img/wordpress/wordpress10.jpg"></div>
        </div>
        <div class="button load-more">Load More</div>
        <div class="loader"></div>
    </div>
</section>
<section class="news container">
    <h3 class="section-title">Breaking News</h3>
    <div class="news-list">
        <a href="#"><div class="news-list__item"><div class="news-list__item__date">12<br/>Feb</div><img src="img/news/news1.png"><div class="news-list__item__text"><p>Amazing Image Post</p><span>By admin</span><span>2 comment</span></div></div></a>
        <a href="#"><div class="news-list__item"><div class="news-list__item__date">12<br/>Feb</div><img src="img/news/news2.png"><div class="news-list__item__text"><p>Amazing Image Post</p><span>By admin</span><span>2 comment</span></div></div></a>
        <a href="#"><div class="news-list__item"><div class="news-list__item__date">12<br/>Feb</div><img src="img/news/news3.png"><div class="news-list__item__text"><p>Amazing Image Post</p><span>By admin</span><span>2 comment</span></div></div></a>
        <a href="#"><div class="news-list__item"><div class="news-list__item__date">12<br/>Feb</div><img src="img/news/news4.png"><div class="news-list__item__text"><p>Amazing Image Post</p><span>By admin</span><span>2 comment</span></div></div></a>
        <a href="#"><div class="news-list__item"><div class="news-list__item__date">12<br/>Feb</div><img src="img/news/news5.png"><div class="news-list__item__text"><p>Amazing Image Post</p><span>By admin</span><span>2 comment</span></div></div></a>
        <a href="#"><div class="news-list__item"><div class="news-list__item__date">12<br/>Feb</div><img src="img/news/news6.png"><div class="news-list__item__text"><p>Amazing Image Post</p><span>By admin</span><span>2 comment</span></div></div></a>
        <a href="#"><div class="news-list__item"><div class="news-list__item__date">12<br/>Feb</div><img src="img/news/news7.png"><div class="news-list__item__text"><p>Amazing Image Post</p><span>By admin</span><span>2 comment</span></div></div></a>
        <a href="#"><div class="news-list__item"><div class="news-list__item__date">12<br/>Feb</div><img src="img/news/news8.png"><div class="news-list__item__text"><p>Amazing Image Post</p><span>By admin</span><span>2 comment</span></div></div></a>
    </div>
</section>

<section class="feedback">
    <div class="feedback__content container">
        <h3 class="section-title">What People Say About theHam</h3>
        <img src="img/persons/quotation-mark.png">
        <div class="feedback__content__carousel">
            <div class="feedback__content__active">
                <p>Integer dignissim, augue tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis. Tempus ultricies luctus, quam dui laoreet sem, non dictum odio nisi quis massa. Morbi pulvinar odio eget aliquam facilisis.</p>
                <div class="feedback__person"><p class="feedback__name">Hasan Ali</p><p class="feedback__position">UX Designer</p></div>
                <img src="img/persons/1.jpg" alt="nerd">
            </div>
            <div>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Consequatur ea esse, officiis tenetur veniam voluptatem voluptates? Aliquid atque cumque dolores enim facilis itaque, nesciunt nisi, nobis, pariatur perspiciatis sapiente veniam?</p>
                <div class="feedback__person"><p class="feedback__name">Jessica Boobsie</p><p class="feedback__position">CEO</p></div>
                <img src="img/persons/2.jpg" alt="nerd">
            </div>
            <div>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Expedita minus, quisquam? Autem consequuntur debitis dignissimos dolor dolorum fugiat, illo ipsa nam unde voluptatum. Iste itaque laudantium, nobis similique tempora unde?</p>
                <div class="feedback__person"><p class="feedback__name">Macho Man</p><p class="feedback__position">Programmer</p></div>
                <img src="img/persons/3.jpg" alt="nerd">
            </div>
            <div>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus aspernatur aut autem commodi cum deleniti, distinctio eum ex explicabo facere fugit non pariatur quasi sed temporibus vero vitae. Nulla, officia?</p>
                <div class="feedback__person"><p class="feedback__name">John Unreachable</p><p class="feedback__position">God of Electronics</p></div>
                <img src="img/persons/4.jpg" alt="nerd">
            </div>
        </div>
        <div class="feedback__navigation-carousel">
            <div class="feedback__prev"><span class="mdi mdi-chevron-left"></span></div>
            <img class="feedback__navigation__active" src="img/persons/1.jpg" alt="nerd">
            <img src="img/persons/2.jpg" alt="nerd">
            <img src="img/persons/3.jpg" alt="nerd">
            <img src="img/persons/4.jpg" alt="nerd">
            <div class="feedback__next"><span class="mdi mdi-chevron-right"></span></div>
        </div>
    </div>
</section>
<section class="gallery">
    <h3 class="section-title">Gallery of best images</h3>
    <div class="gallery__grid container">
        <div class="gallery__grid__item"><img src="img/gallery/01.png" alt="Architecture"></div>
        <div class="gallery__grid__item"><img src="img/gallery/02.png" alt="Architecture"></div>
        <div class="gallery__grid__item"><img src="img/gallery/03.png" alt="Architecture"></div>
        <div class="gallery__grid__item"><img src="img/gallery/04.png" alt="Architecture"></div>
        <div class="gallery__grid__item"><img src="img/gallery/05.png" alt="Architecture"></div>
        <div class="gallery__grid__item"><img src="img/gallery/06.png" alt="Architecture"></div>
        <div class="gallery__grid__item"><img src="img/gallery/07.png" alt="Architecture"></div>
        <div class="gallery__grid__item"><img src="img/gallery/08.png" alt="Architecture"></div>
        <div class="gallery__grid__item"><img src="img/gallery/09.png" alt="Architecture"></div>
<!--                        Main version-->
        <div class="gallery__grid__item"><img src="img/gallery/10.png" alt="Architecture"></div>
        <div class="gallery__grid__item"><img src="img/gallery/11.png" alt="Architecture"></div>
        <div class="gallery__grid__item"><img src="img/gallery/12.png" alt="Architecture"></div>
        <div class="gallery__grid__item"><img src="img/gallery/13.png" alt="Architecture"></div>
        <div class="gallery__grid__item"><img src="img/gallery/14.png" alt="Architecture"></div>
        <div class="gallery__grid__item"><img src="img/gallery/15.png" alt="Architecture"></div>
        <div class="gallery__grid__item"><img src="img/gallery/16.png" alt="Architecture"></div>
        <div class="gallery__grid__item"><img src="img/gallery/17.png" alt="Architecture"></div>
        <div class="gallery__grid__item"><img src="img/gallery/18.png" alt="Architecture"></div>
<!--                    Wrapper version-->
<!--        <div class="gallery__grid__item gallery__inner__grid">-->
<!--            <div class="gallery__inner__grid__item"><img src="img/gallery/10.png" alt="Architecture"></div>-->
<!--            <div class="gallery__inner__grid__item"><img src="img/gallery/11.png" alt="Architecture"></div>-->
<!--            <div class="gallery__inner__grid__item"><img src="img/gallery/12.png" alt="Architecture"></div>-->
<!--            <div class="gallery__inner__grid__item"><img src="img/gallery/13.png" alt="Architecture"></div>-->
<!--            <div class="gallery__inner__grid__item"><img src="img/gallery/14.png" alt="Architecture"></div>-->
<!--            <div class="gallery__inner__grid__item"><img src="img/gallery/15.png" alt="Architecture"></div>-->
<!--            <div class="gallery__inner__grid__item"><img src="img/gallery/16.png" alt="Architecture"></div>-->
<!--            <div class="gallery__inner__grid__item"><img src="img/gallery/17.png" alt="Architecture"></div>-->
<!--            <div class="gallery__inner__grid__item"><img src="img/gallery/18.png" alt="Architecture"></div>-->
<!--        </div>-->
        <div class="gallery__grid__item"><img src="img/gallery/19.png" alt="Architecture"></div>
        <div class="gallery__grid__item"><img src="img/gallery/20.png" alt="Architecture"></div>
        <div class="gallery__grid__item"><img src="img/gallery/21.png" alt="Architecture"></div>
    </div>
    <div class="button load-more">Load More</div>
    <div class="loader"></div>
</section>

<footer class="footer">
    <p>© Copyright 2015 <a href="#">theHam</a> | All Rights Reserved</p>
</footer>

<script src="js/jquery.js"></script>
<script src="js/masonry.pkgd.min.js"></script>
<script src="js/script.js"></script>
</body>
</html>